
#ifndef _CTYPE_H
#define _CTYPE_H

unsigned char isalnum(unsigned char c);
unsigned char isalpha(unsigned char c);
unsigned char islower(unsigned char c);
unsigned char isupper(unsigned char c);
unsigned char isdigit(unsigned char c);
unsigned char isspecl(unsigned char c);
unsigned char isspace(unsigned char c);
unsigned char ispunct(unsigned char c);
unsigned char isgraph(unsigned char c);

#endif

